package scenario

import "time"

type Object struct {
	Params Params       `yaml:"params"`
	Cases  map[int]Case `yaml:"cases"`
}

type Params struct {
	Address string        `yaml:"address"`
	Timeout time.Duration `yaml:"timeout"`
}

type Case struct {
	Name string `yaml:"name"`
}
